<?php
if ( !defined( 'ABSPATH' ) ) exit;

add_editor_style();

// 管理バーを非表示
add_filter('show_admin_bar', '__return_false');

// フッターを非表示
add_action('wp_head', function() {
  echo '<style>
    #page-footer { display:none!important; }
    #navi-footer { display:none!important; }
    .go-to-top { display:none!important; }
    #footer-widget-area { display:none!important; }
    .footer-background { display:none!important; }
    .wrap { display:none!important; }
  </style>';
});